> ## Documentation Index
> Fetch the complete documentation index at: https://docs.flow402.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Supported networks

> Returns x402 schemas/networks supported by Flow402.



## OpenAPI

````yaml GET /supported
openapi: 3.1.0
info:
  title: Flow402 - x402 Facilitator for USDC
  version: 1.0.0
  license:
    name: MIT
servers:
  - url: https://api.flow402.net
security: []
tags:
  - name: health
    description: Facilitator status & monitoring.
  - name: x402
    description: X402 endpoints.
paths:
  /supported:
    get:
      tags:
        - x402
      summary: Flow402 Supported
      description: Returns x402 schemas/networks supported by Flow402.
      operationId: flow402_supported_supported_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SupportedResponse'
components:
  schemas:
    SupportedResponse:
      properties:
        kinds:
          items:
            $ref: '#/components/schemas/SupportedKind'
          type: array
          title: Kinds
      type: object
      title: SupportedResponse
    SupportedKind:
      properties:
        x402Version:
          type: integer
          title: X402Version
          default: 1
          examples:
            - 1
        scheme:
          type: string
          title: Scheme
          default: exact
          examples:
            - exact
            - transfer
        network:
          type: string
          title: Network
          examples:
            - base
            - base-sepolia
            - arbitrum-one
            - arbitrum-sepolia
            - optimism
            - optimism-sepolia
            - solana
            - solana-devnet
      type: object
      title: SupportedKind

````